package com.persagy.proxy.adm.constant;

/**
 * ADM 通用常量
 * @author Charlie Yu
 * @date 2021-08-16
 */
public interface AdmCommonConstant {
	
	/** 项目根路径*/
	String SERVER_ROOT_PATH = System.getProperty("user.dir");
	
    /** appId */
    String APP_ID = "ADM";
    
    /** 集团编码 header key*/
    String GROUP_CODE_HEADER = "groupCode";

    /** 项目ID header key*/
    String PROJECT_ID_HEADER = "projectId";
    
    /** appID header key*/
    String APP_ID_HEADER = "appId";
    
    /** userID header key*/
    String USER_ID_HEADER = "userId";
    
    /** excel文件后缀*/
    String EXCEL_SUFFIX_XLSX = ".xlsx";

    /** 有效标示*/
    String VALID = "valid";

}
